﻿/*2017 0808 xl idc_isp start*/
.big-til{
    padding: 60px 0 40px;
    text-align: center;
    line-height: 1;
}
.big-til h3{
    color: #3b3b3b;
    font-size: 30px;
    font-weight: bold;
}
.big-til p{
    color: #848484;
    font-size: 16px;
    padding-top: 10px;
}
.big-til span{
    color: #ff9000;
}
/*哪些网站需要idc start*/
.who-need ul{
    overflow: hidden;
    margin-bottom:60px;
}
.who-need ul li{
    float: left;
    width: 50%;
    text-align: center;
}
.who-need ul li i.dib{
    width: 106px;
    height: 106px;
    background: url("../images/who-need.png") no-repeat;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.who-need ul li i.dib.icon2{
    background-position: -106px 0;
}
.who-need ul li .til{
    color: #1d7bd3;
    font-size: 24px;
    font-weight: bold;
    margin-top: 18px;
}
.who-need ul li .sub{
    color: #ff9000;
    font-size: 16px;
    margin-top: 10px;
}
.who-need ul li .txt{
    margin-top: 13px;
    color: #848484;
    font-size: 16px;
}
.who-need ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 133px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ff9000;
    border-radius: 3px;
    margin-top: 40px;
    position: relative;
    overflow: hidden;
}
.who-need ul li a span{
    color: #ff9000;
    font-size: 16px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    position: relative;
    z-index: 1;
}
.who-need ul li a i{
    position: absolute;
    width: 0;
    height: 100%;
    left: 50%;
    background-color: #ff9000;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.who-need ul li:hover a span{
    color: white;
}
.who-need ul li:hover a i{
    width: 100%;
    left: 0;
}
.who-need ul li:hover i.dib{
    -webkit-animation: roate_circle 5s linear infinite;
    -moz-animation: roate_circle 5s linear infinite;
    animation: roate_circle 5s linear infinite;
}
@-webkit-keyframes roate_circle {
    from{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes roate_circle {
    from{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*哪些网站需要idc start*/
/*哪些业务需要办理 start*/
.what-handle{
    width: 100%;
    position: relative;
    min-width: 1180px;
    height: 690px;
    overflow: hidden;
    background: url("../images/what-handle-bg.jpg") no-repeat fixed;
}
.what-handle .big-til h3{
    color: white;
}
.what-handle .big-til p{
    color: white;
}
.what-handle .w1180{
    position: relative;
    height: 540px;
}
.what-handle-box{
    width: 1050px;
}
.what-handle .desc{
    padding: 29px 0 25px 30px;
    background-color: white;
}
.what-handle .desc div{
    vertical-align: top;
    margin-right: 30px;
}
.what-handle .desc .til{
    color: #565656;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
}
.what-handle .desc .txt{
    color: #848484;
    margin-bottom: 10px;
}
.what-handle .desc .txt span{
    padding-left: 30px;
}
.what-handle .desc .tip{
    color: #ff9000;
}
.what-handle .line{
    width: 751px;
    height: 1px;
    background-color: #dcdcdc;
    position: absolute;
}
.what-handle .person{
    position: absolute;
    bottom: 0;
    right: 0;
}
.what-handle .wechat{
    background-color: white;
    margin-top: 40px;
}
.what-handle .wechat-left{
    color: #1d7bd3;
}
.what-handle .wechat-left span{
    font-size: 20px;
    font-weight: normal;
}
/*文物拍卖经营范围按品种start*/
.early .wechat {
    background-color: white;
    width: 600px;
    margin: 45px auto 60px;
}
.early .wechat-left {
    width: 440px;
    font-size: 16px;
}
.early ul{
	height:auto;
	width:100%;
	min-height:160px;
}
.early .ww_tp li{
	width:18%;
	height:212.39px;
	border-radius:50%;
	float:left;
	position:relative;
	margin-right:2%;
     }
.early .ww_wz li{
    width: 18%;
    height: 30px;
    border-radius: 50%;
    float: left;
    position: relative;
    margin-right: 2%;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
     }
.ww_tl{    margin-bottom: 20px;
    font-weight: 600;
    border-left: 3px solid;
    padding-left: 20px;}
.ww_wz .ww_rt{margin-right:0px;}
.early .icon1{background:url('../images/ww_icon1.png')}
.early .icon2{background:url('../images/ww_icon2.png')}
.early .icon3{background:url('../images/ww_icon3.png')}
.early .icon4{background:url('../images/ww_icon4.png')}
.early .icon5{margin-right:0px;background:url('../images/ww_icon5.png')}
.early .icon6{background:url('../images/ww_icon6.png')}
.early .icon7{background:url('../images/ww_icon7.png')}
.early .icon8{background:url('../images/ww_icon8.png')}
.early .icon9{background:url('../images/ww_icon9.png')}
.early .icon10{margin-right:0px;background:url('../images/ww_icon10.png')}
.early .icon11{background:url('../images/ww_icon11.png')}
.early .icon12{background:url('../images/ww_icon12.png')}
.early .icon13{background:url('../images/ww_icon13.png')}
.early .icon14{background:url('../images/ww_icon14.png')}
.early .icon15{margin-right:0px;background:url('../images/ww_icon15.png')}
.bz{text-align:center;}
.bz span{color:#ff9000}
/*文物拍卖经营范围按品种end*/
/*哪些业务需要办理 end */
/*早知道 start*/
.know-early ul{
    text-align: center;
}
.know-early ul li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 455px;
    height: 516px;
    background-color: #f7f7f7;
    margin: 0 15px;
    vertical-align: top;
}
.know-early ul li .top-icon{
    line-height: 110px;
}
.know-early ul li .top-til{
    line-height: 60px;
    color: white;
    font-size: 24px;
}
.know-early ul li .desc{
    padding: 25px 0 25px 15px;
    color: #565656;
    font-size: 16px;
    text-align: left;
    line-height: 2.2;
}
.know-early ul li .desc span{
    color: #ff9000;
}
.know-early .wechat{
    background-color: white;
    width: 600px;
    margin: 45px auto 60px;
}
.know-early .wechat-left{
    width: 440px;
    font-size: 16px;
}
/*早知道 end  */
/*选择聚到企服 start*/
.choose-us{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 942px;
    background: url("../images/choose-us-bg.jpg") no-repeat fixed;
}
.choose-us .big-til h3{
    color: white;
}
.choose-us .big-til p{
    color: white;
}
.choose-us .wechat{
    background-color: white;
    margin-top: 40px;
}
.choose-us .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*选择聚到企服 end  */
/*更多保障 start*/
.more-security ul{
    overflow: hidden;
}
.more-security ul li{
    float: left;
    position: relative;
    width: 33.333%;
    height: 215px;
    text-align: center;
    background-color: #f7f7f7;
}
.more-security ul li div{
    width: 100%;
    height: 100%;
}
.more-security ul li i{
    width: 56px;
    height: 56px;
    background: url("../images/more-security-icon.png") no-repeat;
    margin-top: 30px;
}
.more-security .specUl li i{
    width: 56px;
    height: 56px;
    background: url("../images/more-security-icon01.png") no-repeat;
    margin-top: 30px;
}

.more-security ul li .icon2{
    background-position: -56px 0;
}
.more-security ul li .icon3{
    background-position: -112px 0;
}
.more-security ul li .icon4{
    background-position: -168px 0;
}
.more-security ul li .icon5{
    background-position: -224px 0;
}
.more-security ul li .icon6{
    background-position: -280px 0;
}
.more-security ul li p{
    color: #848484;
    font-size: 16px;
}
.more-security ul li .til{
    color: #565656;
    font-size: 22px;
    margin: 10px 0 5px;
}
.more-security ul li .sky-bg p{
    color: white;
}
.more-security ul li .sky-bg .til{
    color: white;
}
.more-security ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.more-security .wechat{
    margin-bottom: 60px;
    margin-top: 40px;
}
.more-security .wechat-left{
    color: #1d7bd3;
}
.more-security .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*更多保障 end  */
/*还需要 start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    background-color: #f7f7f7;
}
/*还需要 start*/
.need-ul{margin-bottom: 60px;overflow: hidden}
.need-ul>li{float:left; width: 236px;text-align: center;}
.need-ul>li i{background: url(../images/need-icons.png) no-repeat;height: 106px;width: 106px;margin: 0 auto;display: block;}
/*.need-content .need-ul>li i{background-position: -495px 0;}*/
.need-content .need-ul>li i.icon2{background-position: -258px 0;}
.need-content .need-ul>li i.icon3{background-position: -495px 0;}
.need-content .need-ul>li i.icon4{background-position: -742px 0;}
.need-content .need-ul>li i.icon5{background-position: -975px 0;}
.need-ul>li p{
    font-size: 18px;
    color: #666;
    margin: 20px 0;
}
.need-ul>li a{
    width: 140px;
    height: 40px;
    display: block;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-size: 14px;
    color: #888;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}
.need-ul>li:hover i{background: url(../images/need-icons-hover.png) no-repeat;}
.need-content .need-ul>li:hover i{background-position: -495px 0;}
.need-content .need-ul>li:hover i.icon2{background-position: -258px 0;}
.need-content .need-ul>li:hover i.icon3{background-position: 0 0;}
.need-content .need-ul>li:hover i.icon4{background-position: -742px 0;}
.need-content .need-ul>li:hover i.icon5{background-position: -975px 0;}
.need-ul>li:hover p{color: #ff9000;}
.need-ul>li:hover a{background: #ff9000;color: #fff;}

/*还需要 end  */
/*2017 0808 xl idc_isp end  */